header{
    padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 10px;
    height: 110px;
   
    background-image:linear-gradient(#2f5beb,#d4c224,#050505,#2db507,#e61526);
}
nav{
    padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 10px;
    height: 110px;
    
   background-image:linear-gradient(#e61526,#2db507,#050505,#d4c224,#2f5beb); 
}
#ContentRight{
    width: 49%;
    height: 160px;
    float: right;
}
#ContentLeft{
    width: 50%;
    height: 160px;
    float: left;
}
div {
  width: 3.5px;
  border: 4.1px solid black;
  padding: 0px;
  margin: 0px;
}

#index.html .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
 

#ABHSWSLondon2012-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#EWTOAV-2024OLYMPICS-ContentLeft-
  .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#EWTOAV-2024OLYMPICS-
  .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#EWTOAV2024OLYMPICS-ContentRight-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}

#SB1SB2AGEP-OlympicRecords-ContentLeft-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
    
}
#SB1SB2AGEP-OlympicRecords-ContentRight-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#TAGABasketball-ContentLeft-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}

#TAGABasketball-ContentRight-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#RGEHZR-Skeleton-ContentLeft-
    width: 50%;
    height: 160px;
    float: left; 
    
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
     
#RGEHZR-Skeleton-ContentRight-
    width: 49%;
    height: 160px;
    float: right;
    
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#AWVNJTANCIENTGREECE-ContentLeft-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#AWVNJTANCIENTGREECE-ContentRight-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#GGDCrugby7s-.btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
    

    
    
    
#GGDCrugby7s-ContentLeft-
    header{
    padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 10px;
    height: 110px;
   
    background-image:linear-gradient(#2f5beb,#d4c224,#050505,#2db507,#e61526);
    }   
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}


#GGDCrugby7s-ContentRight{
    nav{
     padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    height: 110px;
    
   background-image:linear-gradient(#e61526,#2db507,#050505,#d4c224,#2f5beb);

    
    
}

    #FLOCMOhigh-longjump-ContentLeft-
        .btn{
    border: 3px yellow;
    padding: 5px;
    text-decoration: cyan;
    border-radius: 22px; 
    
      background-image:linear-gradient(#e61526,#2db507,#050505,#d4c224,#2f5beb);
}
    

}
#FLOCMOhigh-longjump-Contentright-
    .btn{
    border: 3px yellow;
    padding: 5px;
    text-decoration: cyan;
    border-radius: 22px; 
    
     background-image:linear-gradient(#e61526,#2db507,#050505,#d4c224,#2f5beb);

}
#AWVNJT-AncientGreece-ContentLeft-
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}
}
#AWVNJT-AncientGreece-ContentRight-
padding- 22000000px
    
}
    .btn{
    border: 3px solid black;
    padding: 5px;
    text-decoration: none;
    border-radius: 22px;
}